/******************************************************************************
  Sidebar
*******************************************************************************/

 
.sidebar .widget {
    margin: 0 0 80px;
}
.sidebar .widget:last-child {
    margin-bottom: 0;
}
.sidebar .widget ol,
.sidebar .widget ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.sidebar .widget header,
.sidebar .widget .title-block,
.product-bottom .related-products header {
    border-bottom: 1px solid #e1e1e1;
    margin: 0 0 40px;
    padding: 0 0 15px;
    position: relative;
}
.sidebar .widget header:before,
.sidebar .widget .title-block:before,
.product-bottom .related-products header:before {
    background: #1e1e1e;
    bottom: 0px;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    margin: 0 0 -1px;
    position: absolute;
    width: 40px;
}
.sidebar .widget header .title,
.sidebar .widget .title-block .title,
.product-bottom .related-products header h3 {
    color: #7f7f7f;
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
}
.sidebar .widget .subtitle {
    font-size: 14px;
    line-height: 1;
    margin: 0 0 25px;
}
.sidebar .whats-news {
    margin-bottom: 40px;
    overflow: hidden;
}
.sidebar .carousel-box header .title {
    line-height: 40px;
}
.sidebar .whats-news header {
    margin: 0;
}
.sidebar .carousel-box .product {
    display: block;
    float: left;
    margin: 40px 15px;
}
.sidebar .action {
    overflow: hidden;
}
.sidebar .action .clear-all {
    float: left;
    font-size: 14px;
    line-height: 40px;
    text-transform: none;
}
.sidebar .action .clear-all.close {
    font-size: 20px;
    line-height: 38px;
}
.sidebar .action .clear-all span {
    font-size: 14px;
    line-height: 39px;
    margin: 0 0 0 2px;
    vertical-align: middle;
}
.sidebar .action .btn {
    float: right;
}
.sidebar .more {
    color: #7f7f7f;
    font-size: 12px;
    margin: 5px 0 0;
    text-decoration: none;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}
.sidebar .more:hover {
    opacity: .8;
    filter: alpha(opacity=80);
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    text-decoration: none;
}

/* Menu */
.sidebar .menu li {
    margin: 0 0 3px;
}
.sidebar .menu li a {
    background-color: #f2f2f2;
    background-color: rgba(0,0,0,.05);
    color: #1e1e1e;
    display: block;
    padding: 9px 9px 9px 60px;
    position: relative;
    text-decoration: none;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.sidebar .menu li a:before {
    background: #e1e1e1;
    background: rgba(255,255,255,.4);
    bottom: 0;
    content: "";
    display: block;
    left: 45px;
    position: absolute;
    top: 0;
    width: 1px;
}
.sidebar .menu li a:hover {
    background-color: #e9e9e9;
    background-color: rgba(0,0,0,.1);
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.sidebar .menu li.active > a {
    background-color: #1e1e1e;
    color: #fff;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.sidebar .menu li.active > a:before {
    background: #444;
    background: rgba(255,255,255,.2);
}
.sidebar .menu li.parent > a .open-sub {
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 45px;
}
.sidebar .menu li.parent > a .open-sub:before,
.sidebar .menu li.parent > a .open-sub:after {
    background: #1e1e1e;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin: 19px 0 0 15px;
    position: absolute;
    top: 0;
    width: 16px;
}
.sidebar .menu li.parent > a .open-sub:after {
    height: 16px;
    margin: 12px 0 0 22px;
    width: 2px;
}
.sidebar .menu li.parent.active > a .open-sub:before,
.sidebar .menu li.parent.active > a .open-sub:after {
    background: #fff;
}
.sidebar .menu li.parent.active > a .open-sub:after {
    display: none;
}
.sidebar .menu .sub {
    background-color: #f2f2f2;
    background-color: rgba(0,0,0,.05);
    padding: 7px 0 4px 5px;
}
.sidebar .menu .sub li {
    margin: 0;
}
.sidebar .menu .sub a {
    background: none;
    color: #7f7f7f;
    margin: 0;
    padding: 4px 9px 4px 60px;
}
.sidebar .menu .sub a:before {
    display: none;
}
.sidebar .menu .sub a:hover {
    background-color: #e9e9e9;
    background-color: rgba(0,0,0,.05);
}
.sidebar .menu .sub .active > a {
    background: none;
    color: #000;
}
.sidebar .menu .sub .sub {
    background: none;
}
.sidebar .menu .sub li.parent > a .open-sub {
    left: 10px;
}
.sidebar .menu .sub li.parent > a .open-sub:before,
.sidebar .menu .sub li.parent > a .open-sub:after {
    background: #7f7f7f;
    margin: 14px 0 0 22px;
    width: 12px;
}
.sidebar .menu .sub li.parent > a .open-sub:after {
    height: 12px;
    margin: 9px 0 0 27px;
    width: 2px;
}
.sidebar .menu li > a .item-icon {
    left: 15px;
    position: absolute;
    top: 13px;
}
.sidebar .menu li:not(.active) > a .item-icon {
    opacity: .5;
    filter: alpha(opacity=50);
}

/* Shop By */
.sidebar .section + .section{
    border-top-width: 1px;
    margin: 20px 0 0;
    padding: 20px 0 0;
}
.sidebar .section li {
    line-height: 18px;
}
.sidebar .section li + li {
    margin: 12px 0 0;
}
.sidebar .section li > a,
.sidebar .section li > a:visited {
    color: #1e1e1e;
}
.sidebar .section li .fas {
    color: #7f7f7f;
}
.sidebar .section .selected li {
    background: url("../img/point.png") right 13px repeat-x #fff;
    margin: 0 0 8px;
    padding: 0 16px 0 0;
    position: relative;
}
.sidebar .section li > span {
    background: #fff;
    color: #7f7f7f;
}
.sidebar .section li span span {
    color: #1e1e1e;
}
.sidebar .section .selected .close {
    background: #fff;
    color: #7f7f7f;
    font-size: 20px;
    padding: 0 2px;
    position: absolute;
    right: 0px;
    top: 3px;
}
.sidebar .section .selected .close:hover {
    color: #1e1e1e;
}

/* List */
.sidebar .list ul {
    margin-bottom: 0;
}
.sidebar .list li {
    padding: 4px 0;
}
.sidebar .list li a {
    color: #1e1e1e;
}
.sidebar .list li span {
    color: #7f7f7f;
}

/* Specials */
.sidebar .specials li {
    padding: 24px 0;
}
.sidebar .specials li:first-child {
    padding-top: 0;
}
.sidebar .specials li:last-child {
    padding-bottom: 0;
}
.sidebar .specials li + li {
    border-top-width: 1px;
}
.sidebar .specials li .product-image {
    background: #f7f7f7;
    border: 1px solid #f5f5f5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: left;
    height: 74px;
    margin: 0 15px 1px 0;
    overflow: hidden;
    width: 74px;
}
.sidebar .specials li .product-name {
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 4px;
    padding-left: 85px;
}
.sidebar .specials li .price-box {
    font-size: 16px;
    line-height: 22px;
    padding-left: 85px;
}
.sidebar .specials li .rating-box {
    margin: 3px 0 14px 85px;
    overflow: hidden;
}

/* Community Poll */
.sidebar .poll strong {
    display: block;
    margin-bottom: 21px;
}
.sidebar .poll ul {
    margin: 0;
    padding: 0 0 27px;
}
.sidebar .poll li {
    margin-bottom: 11px;
}

/* Compare Products */
.sidebar .compare-products ul {
    margin: 0;
    padding: 0 0 17px;
}
.sidebar .compare-products li {
    background: url("../img/point.png") right 13px repeat-x #fff;
    margin: 0 0 8px;
    padding: 0 16px 0 0;
    position: relative;
}
.sidebar .compare-products li .title {
    background: #fff;
    color: #1e1e1e;
    padding-right: 2px;
}
.sidebar .compare-products li .close {
    background: #fff;
    font-size: 20px;
    padding: 0 2px;
    position: absolute;
    right: 0px;
    top: 3px;
}
.sidebar .wishlist li {
    padding: 0 46px 0 0;
}
.sidebar .wishlist .add-cart {
    background: #fff;
    color: #7f7f7f;
    height: 100%;
    padding: 0 3px;
    position: absolute;
    right: 26px;
    top: 1px;
}
.sidebar .wishlist .add-cart path {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.sidebar .wishlist .add-cart:hover path {
    fill: #1e1e1e;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}


/* Newsletter */
.sidebar .newsletter form {
    margin: 5px 0 0;
    position: relative;
}
.sidebar .newsletter input {
    margin: 0;
    padding-right: 43px;
}
.sidebar .newsletter .submit {
    background: none;
    color: #ccc;
    height: 38px;
    outline: none;
    padding: 0;
    position: absolute;
    right: 1px;
    top: 1px;
    width: 38px;
}
.sidebar .newsletter .submit .glyphicon {
    line-height: 20px;
}
.sidebar .newsletter input:focus + .submit {
    color: #000;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

/* Recommended */
.sidebar .banners {
    overflow: hidden;
}
.sidebar .banners .slide {
    float: left;
    max-width: 270px;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}
.sidebar .banners .banner-text {
    background: rgb(30,30,30);
    background: rgba(30,30,30,.65);
    bottom: 0;
    color: #fff;
    left: 0;
    min-height: 58px;
    padding: 20px;
    position: absolute;
    right: 0;
    text-align: right;
}
.sidebar .banners .banner-text .title {
    font-size: 20px;
    margin: 0;
}
.sidebar .banners .banner-text p {
    line-height: 18px;
    margin: 0;
}

/* Tags */
.sidebar .tags ul {
    margin: 0;
}
.sidebar .tags li {
    float: left;
    margin: 0 3px 3px 0;
}
.sidebar .tags a {
    background: #1e1e1e;
    background: rgba(30,30,30,.7);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
    text-decoration: none;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.sidebar .tags a:hover {
    background: #1e1e1e;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

/* Social */
.social .sbtnf {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    display: block;
    height: 40px;
    float: left;
    line-height: 40px;
    margin: 0 10px 0 0;
    opacity: .35;
    filter: alpha(opacity=35);
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    text-align: center;
    width: 40px;
}
.social .sbtnf:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}
.sidebar .widget.social .sbtnf {
    margin-bottom: 10px;
}

/* Links */
.sidebar .links li {
    line-height: 24px;
}
.sidebar .links a,
.sidebar .links a:visited {
    color: #7f7f7f;
    text-decoration: none;
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
}
.sidebar .links a:hover {
    color: #000;
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
}

/* Calendar */
.sidebar .calendar-wrap {
    background: rgba(0,0,0,.05);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}
.sidebar .calendar-wrap table {
    margin: 0;
}
.sidebar .calendar-wrap table td,
.sidebar .calendar-wrap table th {
    padding: 3px;
}
.sidebar .calendar-wrap caption {
    background: #1e1e1e;
    color: #fff;
    font-size: 14px;
    padding: 5px;
}
.sidebar .calendar-wrap tfoot td {
    border: 0 none;
}
.sidebar .calendar-wrap tfoot a {
    text-decoration: none;
}
.sidebar .calendar-wrap tfoot a:hover {
    opacity: .8;
    filter: alpha(opacity=80);
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}
.sidebar .facebook-widget .fb-like-box {
    border: 1px solid #e1e1e1;
    max-width: 270px;
    width: 100%;
}
.sidebar .facebook-widget .fb-like-box > span {
    max-width: 100% !important;
}

/* Datepicker */
.sidebar .calendar .datepicker-box .datepicker {
    background: rgba(0,0,0,.02);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0;
    width: 270px;
    max-width: 100%;
}
.sidebar .calendar .datepicker-box .datepicker table {
    width: 100%;
    max-width: 100%;
}
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active[disabled],
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active.disabled:hover[disabled],
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
    background: #037ac5;
}
.datepicker table tr td.today:hover,
.datepicker table tr td.today:hover:hover,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today.disabled:hover:hover,
.datepicker table tr td.today:active,
.datepicker table tr td.today:hover:active,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.active,
.datepicker table tr td.today:hover.active,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today.disabled:hover.active,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today:hover.disabled,
.datepicker table tr td.today.disabled.disabled,
.datepicker table tr td.today.disabled:hover.disabled,
.datepicker table tr td.today[disabled],
.datepicker table tr td.today:hover[disabled],
.datepicker table tr td.today.disabled[disabled],
.datepicker table tr td.today.disabled:hover[disabled],
.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
    background: #f89406;
    color: #fff;
}
